Subject: Re: linux-next: Tree for December 1

From: Mark Brown <[email-masked]>
Date: Tue, 1 Dec 2009 10:29:01 +0000

On Tue, Dec 01, 2009 at 07:03:01PM +1100, Stephen Rothwell wrote:

> Merging sound/for-next
> Applying: ASoC: tlv320dac33: Change RT wq to singlethread wq

According to this the sound tree should be being merged into the next
tree but when I look in the master branch of your git I'm not seeing any
sign of it - am I missing something here?  The head of your master
branch that I see is 16aa56906ae11bfdb145676a5fb5c5f43394148d "Add
linux-next specific files for 20091201".

The same thing happened yesterday.